/**
 * The default CSS for Shadowbox.
 *
 * This file is part of Shadowbox.
 *
 * Shadowbox is an online media viewer application that supports all of the
 * web's most popular media publishing formats. Shadowbox is written entirely
 * in JavaScript and CSS and is highly customizable. Using Shadowbox, website
 * authors can showcase a wide assortment of media in all major browsers without
 * navigating users away from the linking page.
 *
 * You should have received a license with this distribution explaining the terms
 * under which Shadowbox may be used. If you did not, you may obtain a copy of the
 * license at http://shadowbox-js.com/LICENSE
 *
 * @author      Michael J. I. Jackson <michael@mjijackson.com>
 * @copyright   2007-2009 Michael J. I. Jackson
 * @version     SVN: $Id: shadowbox.css 20M 2009-04-23 13:08:21Z (local) $
 */

/*_____________________________________________  container, overlay, & wrapper  */
#sb-container, #sb-wrapper {
  text-align: left; /* reset left alignment */
}
#sb-container, #sb-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#sb-container {
  height: 100%;
  display: none;
  visibility: hidden;
  z-index: 99999;
}
body > #sb-container {
  /* use position:fixed in modern browsers */
  position: fixed;
}
#sb-overlay {
  /* needed in IE6 where sb-container uses position:absolute */
  height: expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay {
  /* use for sb-container position:fixed */
  height: 100%;
}

/*_________________________________________________________________  wrapper  */
#sb-wrapper {
  position: relative;
}
#sb-wrapper img {
  border: none;
}

/*____________________________________________________________________  body  */
#sb-body {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
  
}
#sb-body-inner {
  position: relative;
  height: 100%;
}
#sb-content.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}

/*_________________________________________________________________  loading  */
#sb-loading {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 10px;
}
#sb-body, #sb-loading {
  background-color: Transparent; /* should match loading image background color */
}

/*____________________________________________________________  title & info  */
#sb-title, #sb-info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  overflow: hidden;
}
#sb-title-inner, #sb-info-inner {
  position: relative;
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  line-height: 16px;
}
#sb-title, #sb-title-inner {
  height: 26px;
}
#sb-title-inner {
  font-size: 16px;
  padding: 5px 0;
  color: white;
  margin-right: 70px
}
#sb-info, #sb-info-inner {
  
}
#sb-info-inner {
  font-size: 12px;
  color: white;
}

/*_____________________________________________________________________  nav  */
#sb-nav {
  
  height: 16px;
  padding: 2px 0;
    text-align: center;
}
#sb-nav a, .topNav a 
{
  height: 16px;
  cursor: pointer;
  color: White;
}
.topNav
{
    float: right; 
    height: 26px;
    width: 70px;
}
.topNav a 
{
    font-size: 16px;
    text-decoration: none;
}

.topNav a:hover
{
    color: #8ADBDF;
}

#sb-nav-close {
  width: 100%;
  text-align: right;
}
#sb-nav-next 
{
    

}
#sb-nav-previous {

}
#sb-nav-seperator
{
}
/*_________________________________________________________________  counter  */
#sb-counter {
  padding: 2px 0;
  text-align: center;
}
#sb-counter a {
  padding: 0 4px 0 0;
  cursor: pointer;
  color: white;
}
#sb-counter a.sb-counter-current {
  text-decoration: none;
  font-weight:bold;
}

/*________________________________________________________________  messages  */
div.sb-message {
  font-family: 'Lucida Grande', Tahoma, sans-serif;
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.sb-message a:link, div.sb-message a:visited 
{
  color: white;
  text-decoration: underline;
}

#sb-loading
{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	color: White;
}
#shadowbox_loading_indicator
{
	margin: 10px 10px 0 10px;
	height: 11px;
	background-image: url(../img/misc/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#sb-loading div
{
	font-family: 'Lucida Grande' , Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 16px;
	padding: 0;
}

#sb-loading a
{
	color: White;
	text-decoration: none;
}

#sb-loading a:hover
{
    color: #8ADBDF;    
}
